import glitch
from glitch.PIL import ImageCamera
from glitch.limbo.objects import ColorfulTriangle

camera = ImageCamera(640, 480, "example_%d.jpg", eye=[0, 0, 5], ref=[0, 0, 0],
     children=[glitch.Shader(children=[ColorfulTriangle()])])
camera.render({'frame':0})
